Comment 47 for bug 1068404

I can confirm that with the package xserver-xorg-video-intel_2.20.9-0ubuntu2+andrik2_amd64.deb both the fglrx drivers from fglrx and fglrx-updates packages from official quantal/restricted repository work correctly.